/.idea
/static
/AnsjerPush/file/
/Model/migrations
/AnsjerPush/file/apns_pem/
/Ansjer/__pycache__
/Controller/__pycache__
/Model/__pycache__
/Object/__pycache__
/Service/__pycache__
/Object/AWS/__pycache__
*.log
*/__pycache__
/Ansjer/test/__pycache__
/Ansjer/test/__init__.py
/sdk_install
/DB/mydata4vipday2.ipdb
/__pycache__/*.pyc
/venv